<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">
  <h1>
    Bienbenido to {{ title }}!
  </h1>
  
</div>
<app-tipo-equipo-lista>
  
</app-tipo-equipo-lista>

